﻿/* wp-colors */
.wp-blue {
    color: #2a70b0;
}

.wp-orange {
    color: #f9aa00;
}

.wp-darkblue {
    color: #11456b;
}

.wp-blue2 {
    color: #29abe2;
}

.wp-lightblue {
    color: #7fcdee;
}

.wp-gray {
    color: #9f9f9f;
}

.wp-lightgray {
    color: #dedede;
}

.wp-red {
    color: #d92b22;
}

.wp-green {
    color: #2e812e;
}

.wp-lightgreen {
    color: #46b846;
}

.wp-black {
    color: #000;
}

.wp-white {
    color: #fff;
}

/* background-colors */
.wp-bg-blue {
    background-color: #2a70b0;
}

.wp-bg-orange {
    background-color: #f9aa00;
}

.wp-bg-darkblue {
    background-color: #11456b;
}

.wp-bg-blue2 {
    background-color: #29abe2;
}

.wp-bg-lightblue {
    background-color: #7fcdee;
}

.wp-bg-gray {
    background-color: #9f9f9f;
}

.wp-bg-lightgray {
    background-color: #dedede;
}

.wp-bg-red {
    background-color: #d92b22;
}

.wp-bg-green {
    background-color: #2e812e;
}

.wp-bg-lightgreen {
    background-color: #46b846;
}

.wp-bg-black {
    background-color: #000;
}

.wp-bg-white {
    background-color: #fff;
}

